/*
Theme Name:  LLC
Theme URI:   http://lesterlewisconsulting.com.au/
Version:     1.1
Description: Lester Lewis Consulting
Author:      Green Valley Digital
Author URI:  http://greenvalleydigital.com.au/
Template:    Divi
*/

@import url("../Divi/style.css");

body {
	font-family: Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	letter-spacing: -0.01em;
}

h1 {
	font-size: 30px !important;
	padding-bottom: 21px;
}

h1.search-title {
	font-size: 36px !important;
	text-align: center;
}


.content-section h1 {



	font-size: 46px !important;



	padding-bottom: 34px;



}







.single h2,



.section h2 {



	font-size: 35px;



	line-height: 40px;



	margin-top: 11px;



	padding-bottom: 19px;



}







h3 {



	font-size: 30px !important;



	padding-bottom: 13px;



}







.single h3,



.section h3 {



	font-size: 28px !important;



	margin-top: 7px;



	padding-bottom: 14px;



}







h4 {



	font-size: 35px !important;



	padding-bottom: 14px !important;



}







.et_pb_column_1_3 h2, 



.et_pb_column_1_4 h2 {



    font-size: 29px;



    font-weight: 400;



    padding-bottom: 25px;



}







.container, .et_pb_row, 



.et_pb_slider 



.et_pb_container, 



.et_pb_fullwidth_section 



.et_pb_title_container, 



.et_pb_fullwidth_section 



.et_pb_title_featured_container, 



.et_pb_fullwidth_header:not(.et_pb_fullscreen) 



.et_pb_fullwidth_header_container {



	max-width: 1180px !important;



}







.et_pb_row {



	width: 100%;



}







.content-section .et_pb_row {



    padding-left: 5%;



    padding-right: 5%;



}







.content-section,



.modules-section {



	line-height: 26px;



}







.modules-section .et_pb_row {



	-webkit-box-sizing: border-box;



	-moz-box-sizing: border-box;



	box-sizing: border-box;



    padding-left: 3%;



    padding-right: 3%;



}







a.button,



a.btn-discover,



a.contact-btn,



a.read-btn,



a.more-link,



a.blog-btn,



a.hm-btn {



	-webkit-appearance: none;



	-moz-appearance: none;



	appearance: none;



	background: #777;



	border-radius: 3px;



	color: #fff;



	display: inline-block;



	height: 48px;



	line-height: 48px;



	font-family: 'Open Sans', Arial, sans-serif;



	font-size: 14px;



	margin-top: 32px;



	padding: 0 22px;



}







a.contact-btn {



	background: #333;



	height: 42px;



	line-height: 42px;



	margin-top: 15px;



	padding: 0 26px;



}







a.read-btn {



	height: 42px;



	line-height: 42px;



	margin-top: 21px;



}







a.more-link {



	background: #e10002;



	height: 40px;



	line-height: 40px;



	margin-top: 26px;



	padding: 0 17px;



	text-align: center;



	text-transform: uppercase;



	width: 182px;



}







a.button {



	background: #e10002;



	height: 40px;



	line-height: 40px;



	margin-top: 0;



	padding: 0 17px;



	text-align: center;



	text-transform: uppercase;



}







a.blog-btn {



	background: #e9e9e9;



	border-radius: 0;



	color: #333;



	display: block;



	font-size: 14px;



	height: 47px;



	line-height: 47px;



	margin-top: 24px;



	text-align: center;



}







a.hm-btn {



	background: #e10002;



	border-radius: 20px;



	height: 38px;



	line-height: 38px;



	margin-top: 0;



	padding: 0 24px;



}







a.btn-discover:hover,



a.btn-discover:focus,



a.contact-btn:hover,



a.contact-btn:focus,



a.read-btn:hover,



a.read-btn:focus {



	background: #e10002;



	text-decoration: none;



}





a.hm-btn:hover,

a.hm-btn:focus,

a.more-link:hover,



a.more-link:focus {



	background: #cd0000;



	text-decoration: none;



}







a.blog-btn:hover,



a.blog-btn:focus {



	background: #b2afaf;



	text-decoration: none;



}







.et_pb_gallery_title {



    display: none;



}







p.et_pb_gallery_caption {



	opacity: 0;



	filter: alpha(opacity=0);



	visibility: hidden;



	background: rgba(0,0,0,0.65);



	color: #fff;



	font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;



	font-size: 22px !important;



	font-weight: 300;



	margin: 0 !important;



	padding: 12px 0;



	width: 100%;



    position: absolute;



    bottom: -10px;



    left: 0;



    -webkit-transition: all 0.2s;



    -o-transition: all 0.2s;



    transition: all 0.2s;



}







.et_pb_gallery_item:hover p.et_pb_gallery_caption {



	opacity: 1;



	filter: alpha(opacity=100);



	visibility: visible;



	bottom: 0;



}







.et_overlay {



	background: transparent url('images/overlay.png') !important;



    background-size: 100% auto !important;



}







.et_overlay:before {



	display: none !important;



}







.et_pb_gutters3 .et_pb_column_4_4 {



	padding-left: 1.18644%;



	padding-right: 1.18644%;



}







.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {



	position: relative;



	width: 23.6111111% !important;



    margin: 0 1.851851% 28px 0 !important;



}







.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n) {



	margin-right: 0 !important;



}







.testimonial-section .et_pb_row {



	padding-left: 1.18644%;



	padding-right: 1.18644%;



}







.testimonial-section h4 {



	font-size: 32px !important;



	padding-bottom: 14px !important;



}







.testimonial-section .et_pb_column_1_3 .et_pb_module {



	-webkit-box-sizing: border-box;



	-moz-box-sizing: border-box;



	box-sizing: border-box;



	padding: 9.439528%;



}







.testimonial-section .et_pb_column_1_3 h4 {



	font-size: 24px !important;



	line-height: 32px !important;



	padding-bottom: 20px !important;



}







.home-blog-heading h4 {



	padding-bottom: 17px !important;



}







.section .et_pb_row,



.home-blog.et_pb_row,



.single .container {



	padding-left: 1.18644%;



	padding-right: 1.18644%;



}







.section .et_pb_column_2_3,



.home-blog .et_pb_column_2_3,



.et_right_sidebar #left-area {



	margin-right: 0.7777777%;



	padding-right: 0;



    width: 69.6666666%;



}







.section .et_pb_column_1_3,



.home-blog .et_pb_column_1_3,



.et_right_sidebar #sidebar {



	float: right;



	width: 27%;



}







.section .et_pb_column_1_3 .et_pb_widget_area,



.home-blog .et_pb_column_1_3 .et_pb_widget_area_right,



.et_right_sidebar #sidebar .et_pb_widget_area {



	border-left: 0;



	padding: 0;



}







.section .et_pb_column_1_3 .et_pb_widget,



.home-blog .et_pb_column_1_3 .et_pb_widget,



.et_right_sidebar #sidebar  .et_pb_widget {



	background: #fff;



	border-left: 3px solid #e10002;



	box-shadow: 3px 3px 0 #ededed;



	margin-bottom: 42px;



	padding: 35px 30px 35px 35px;



}







.section .et_pb_column_1_3 .widget_search,



.et_right_sidebar #sidebar .widget_search {



    padding: 0;



}







.section .et_pb_column_1_3 .et_pb_widget_area_right .et_pb_widget ul > li:first-child,



.home-blog .et_pb_column_1_3 .et_pb_widget_area_right .et_pb_widget ul > li:first-child,



#sidebar .et_pb_widget_area_right .et_pb_widget ul > li:first-child,



#sidebar .et_pb_widget ul > li:first-child {



	border-top: 1px dotted #ddd;



}







.section .et_pb_column_1_3 .et_pb_widget_area_right .et_pb_widget li,



.home-blog .et_pb_column_1_3 .et_pb_widget_area_right .et_pb_widget li,



.et_right_sidebar #sidebar .et_pb_widget_area_right .et_pb_widget li,



#sidebar .et_pb_widget ul li {



	border-bottom: 1px dotted #ddd;



	font-size: 14px;



	margin-bottom: 0;



	padding: 10px 0;



}







.section .et_pb_column_1_3 .et_pb_widget_area_right .et_pb_widget a,



.home-blog .et_pb_column_1_3 .et_pb_widget_area_right .et_pb_widget a,



#sidebar .et_pb_widget a {



	color: #e10002;



}







.section .et_pb_column_1_3 .et_pb_widget_area_right .et_pb_widget a:hover,



.home-blog .et_pb_column_1_3 .et_pb_widget_area_right .et_pb_widget a:hover,



#sidebar .et_pb_widget a:hover {



	color: #e10002 !important;



	text-decoration: underline;



}







h4.widgettitle {



	color: #222;



	font-size: 20px !important;



	padding-bottom: 19px !important;



}







.home-blog h3 {



	font-size: 30px !important;



	margin-top: 5px;



	padding-bottom: 8px;



}







.home-blog h3 a:hover {



	text-decoration: underline;



}







.home-blog .et_pb_column_2_3 .et_pb_posts {



    margin-bottom: 24px;



}







.section .et_pb_column_2_3,

.home-blog .et_pb_post,

#left-area > article,

.et_right_sidebar #left-area .et_pb_post {

	background: #fff;

	box-shadow: 3px 3px 0 #ededed;

	margin-bottom: 41px;

    position: relative;

}



.section .et_pb_column_2_3,

#left-area > article,

.et_right_sidebar #left-area .et_pb_post {

	padding: 25px 32px;

}







.home-blog .et_pb_post {



	padding: 4% 4% 12%;



	padding-left: 224px;



}







.home-blog .et_pb_post:last-of-type {



    margin-bottom: 24px;



}







.home-blog .et_pb_posts img {



    position: absolute;



    top: 32px;



    left: 4%;



}







#left-area .post-meta,



.home-blog .et_pb_post .post-meta {



    color: #707070;



    font-size: 13px;



    margin-bottom: 17px;



}







#left-area .post-meta {



    padding-bottom: 0;



}







.post-categories {



	background: #fafafa;



    -webkit-box-sizing: border-box;



    -moz-box-sizing: border-box;



    box-sizing: border-box;



    color: #595959;



    font-size: 15px;



    padding: 15px 32px;



	text-align: right;



	width: 100%;



    position: absolute;



    left: 0;



    bottom: 0;



}







.post-categories a {



	color: #595959;



}







.et_pb_post h2.post-title {



    font-size: 32px;



    margin-top: 0;



}







.et_pb_post h2.post-title a:hover {



	text-decoration: underline;



}







.featured-image {



    padding-bottom: 20px;



}







.subscribe-section .et_pb_widget_area {



	border: 0;



    padding: 0;



}







.subscribe-section .et_pb_column_4_4 .et_pb_widget {



	margin: 0;



	text-align: center;



	width: 100%;



}







.subscribe-heading,



.subscribe-form label {



	color: #222;



	font-family: 'Roboto Condensed', Arial, sans-serif;



	font-size: 26px;



	font-weight: 700;



}







.subscribe-heading {



	margin-bottom: 27px;



}







.subscribe-form label {



	font-size: 18px;



	margin-right: 8px;



}







.subscribe-form input[type="text"],



.subscribe-form input[type="email"] {



	border: 2px solid #d2d2d2;



	margin-right: 1px;



	padding: 10px 16px 11px;



	vertical-align: middle;



	width: 251px;



}







.subscribe-form input[type="submit"] {



	-webkit-appearance: none;



	-moz-appearance: none;



	appearance: none;



	background: #333;



	border: 0;



	color: #fff;



	cursor: pointer;



	font-family: 'Roboto Condensed', Arial, sans-serif;



	font-size: 18px;



	font-weight: 400;



	height: 40px;



	line-height: 40px;



	padding: 0 17px;



	vertical-align: middle;



}







.subscribe-form input[type="submit"]:hover,



.subscribe-form input[type="submit"]:focus {



	background: #e10002;



}







#footer-widgets .footer-widget li:before {



	border: 0;



	background: url('images/bullet.png') left top no-repeat;



	height: 10px;



	width: 7px;



}







#footer-widgets {



	padding: 53px 1.18644% 49px !important;



}







.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {



    width: 23%;



    margin: 0 2.5% 0 0;



}







.et_pb_gutters3.et_pb_footer_columns4 .footer-widget.last {



	width: 23.5%;



}







.et_pb_widget a {



	color: #e10002;



}







.et_pb_widget a:hover {



	text-decoration: underline;



}







#footer-widgets .footer-widget li {



	line-height: 22px;



	margin-bottom: 0;



}







.contact-footer-heading {



	font-family: 'Roboto Condensed', Arial, sans-serif;



	font-size: 17px;



	font-weight: 300;



	margin: 16px 0 5px;



}







.contact-footer-heading.first {



	margin-top: 0;



}







.et-social-icon a:hover {



	color: #e10002 !important;



}







span.notice {



    display: block;



}







#footer-info {



	color: #6a6a6a;



	font-size: 13px;



	font-weight: 400;



}







#footer-info a {



	color: #cecece !important;



	font-size: 13px;



	font-weight: 400;



}







#footer-info a:hover {



	color: #cecece !important;



	text-decoration: underline;



}







#footer-bottom {



	padding: 18px 0 11px;



}







#footer-bottom .et-social-icons {



    padding-top: 6px;



}







#footer-bottom .et-social-icons li {



	margin-left: 12px;



}







#footer-bottom .et-social-icon a {



	font-size: 32px;



}







#left-area .about-author {



  background: #fff;



  margin-bottom: 14px;



  margin-top: 39px;



  padding: 10px 12px; }







#left-area .about-author-img {



  float: left;



  margin-right: 1.7%;



  width: 11.28%; }







#left-area .about-author-content {



  float: right;



  width: 85.5%; }







#left-area .about-author h4 {



  color: #333;



  font-size: 23px; }







#left-area .about-author-content h4 {



  margin-bottom: 11px;



  margin-top: 6px;



  font-size: 26px !important;



  padding: 0 !important; }







#left-area .about-author-content h4 strong {



  font-weight: 400; }







#left-area .about-author-content p {



  font-size: 13px;



  line-height: 20px; }







h3#reply-title {



  font-size: 24px !important;



  letter-spacing: -0.01em;



  line-height: 26px;



  margin-bottom: 0;



  padding-bottom: 8px;



}







p.logged-in-as {



  padding-bottom: 0;



}







p.form-allowed-tags {



  display: none;



}







.comment-meta-wrap {



  background: #f9f9f9;



  padding: 10px 30px 10px 20px;



}







.comment-form-author,



.comment-form-email,



.comment-form-url,



#respond #comment-form-comment, 



#comment-form-share-text-padder {



  line-height: 18px !important;



  padding: 10px 10px 5px !important;



  -moz-box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.12 ) inset;



  -webkit-box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.12 ) inset;



  box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.12 ) inset;



  background: #fcfcfc;



  background: rgba( 255, 255, 255, 0.85 );



  border: 1px solid #c9c9c9;



  border: 1px solid rgba( 0, 0, 0, 0.2 );



  -webkit-transition-duration: .3s;



  -moz-transition-duration: .3s;



}







.comment-form-author,



.comment-form-email,



.comment-form-url {



  line-height: 12px !important;



  padding: 2px 10px !important;



}







.comment-form-author,



.comment-form-email {



  margin-bottom: 10px;



}







#respond #comment-form-comment textarea, 



#comment-form-share-text-padder textarea {



  -webkit-appearance: none;



  border: none;



  background: transparent;



  font-size: 14px;



  font-family: inherit;



  color: #4b4b4b;



  color: rgba( 0, 0, 0, 0.7 );



  text-shadow: 0 1px 0 rgba( 255, 255, 255, 0.45 );



  width: 100%;



  height: 70px;



  outline: none;



  padding: 0;



  margin: 0;



  box-shadow: none;



  -moz-box-shadow: none;



  -webkit-box-shadow: none;



  float: none;



}







.comment-meta-wrap input#author,



.comment-meta-wrap input#email {



  -webkit-appearance: none;



  border: none;



  background: transparent;



  font-size: 14px;



  font-family: inherit;



  color: #4b4b4b;



  color: rgba( 0, 0, 0, 0.7 );



  height: 24px;



  font-size: 12px;



  text-shadow: 0 1px 0 rgba( 255, 255, 255, 0.45 );



  outline: none;



  padding: 0;



  margin: 0;



  box-shadow: none;



  -moz-box-shadow: none;



  -webkit-box-shadow: none;



  float: none;



  width: 100%;



}







#commentform textarea,



#commentform input[type="text"],



#commentform input[type="url"] {



  background: #fff;



  font-size: 14px;



  padding: 4px 8px;



  width: 100%;



}







#respond .form-submit {



  float: right;



  padding: 10px 5px 10px 0;



  clear: none !important;



  line-height: 18px !important;



  width: auto !important;



  margin: 0;



  border: none;



}







#respond .form-submit input, 



#respond .form-submit input#comment-submit, 



#respond .comment-form-fields input[type=submit], 



#respond p.form-submit input[type=submit], 



#respond input[type=submit], #commentform #submit {



  line-height: 18px !important;



  border: 1px solid #ccc;



  background: #fff;



  padding: 3px 10px !important;



  font-size: 14px !important;



  -moz-border-radius: 15px !important;



  -webkit-border-radius: 15px !important;



  border-radius: 15px !important;



  background: url(images/button-back.gif) bottom left repeat-x !important;



  cursor: pointer;



  color: #555 !important;



  text-shadow: 0 1px 0 rgba( 255, 255, 255, 0.45 ) !important;



  min-width: 0;



  width: auto;



  height: auto;



  font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;



  font-weight: normal !important;



  -moz-box-shadow: none;



  -webkit-box-shadow: none;



  box-shadow: none;



}











#logo {



    max-height: 100%;



}







#et-top-navigation {



	font-weight: 400;



}







.header-meta {



	color: #999;

        font-family: Arial, sans-serif;

        font-weight: 400;

	font-size: 13px;



	padding-top: 23px;



	text-align: right;



	position: relative;



    z-index: 40;



}







.et-fixed-header .header-meta {



	display: none;



}







.hm-phone {



	margin-right: 25px;



}







.hm-greetings {



	margin-right: 14px;



}







#top-menu li {



	padding-right: 18px;



}







#top-menu a {



	font-family: Arial, sans-serif;



}







.et_header_style_left #et-top-navigation, 



.et_header_style_split #et-top-navigation {



	padding-top: 30px;



}







.et_header_style_left #et-top-navigation nav > ul > li > a, 



.et_header_style_split #et-top-navigation nav > ul > li > a {



	padding-bottom: 29px;



}







.testimonial-slider {



	border-left: 3px solid #e10002;



    box-shadow: 3px 3px 0 #ededed;



}







.testimonial-slider .et_pb_slide_description {



	text-align: left !important;



}







.testimonial-slider .et_pb_slide_description h2 {



    font-size: 20px;



    font-weight: 300;



    margin-top: -8px;



    padding-bottom: 34px;



}







.testimonial-slider .et_pb_slide_description {



	line-height: 23px;



}







.main_title {



	margin-bottom: 0;



}







.blog #main-content,



.single #main-content {



    background-color: #f5f5f5;



}







#main-content .container:before {



	display: none;



}







.et-search-form input {



	background: #fff;



	-webkit-box-sizing: border-box;



	-moz-box-sizing: border-box;



	box-sizing: border-box;



	border: 2px solid #d2d2d2;



    height: 40px;



    margin-bottom: 18px;



    padding-left: 16px;



    padding-right: 16px;



}







.et-fixed-header .et-search-form input {



	margin-bottom: 6px;



}







span.et_close_search_field {



    margin-bottom: 25px;



}







.et-fixed-header span.et_close_search_field {



	margin-bottom: 10px;



}







/* comments fix */



#comment-wrap {



	max-width: 1080px;



	margin: 0 auto;



	padding: 30px 0 0 0;



}







@media only screen and ( max-width: 1180px ) {



	#et_mobile_nav_menu {



		display: block;



	}







	#top-menu-nav {



		display: none;



	}







	#et_top_search {



	    margin: 0 35px 0 0;



	    float: left;



	}







	#et_search_icon:before {



		top: 7px;



	}







}







/*-------------------[1080px]------------------*/



@media only screen and ( max-width: 1080px ) {



	#logo {



	    max-height: 80%;



	}







	.et_pb_row {



	    width: 90%;



	}







	p.et_pb_gallery_caption {



		-webkit-box-sizing: border-box;



		-moz-box-sizing: border-box;



		box-sizing: border-box;



		font-size: 14px !important;



		padding-left: 5px;



		padding-right: 5px;



	}







	#comment-wrap {



		max-width: 934px;



	}



}







/*-------------------[1024px]------------------*/



@media only screen and ( max-width: 1024px ) {



	.hm-greetings {



		display: none;



	}







	#comment-wrap {



		max-width: 934px;



	}



}







/*-------------------[980px]------------------*/



@media only screen and (max-width: 980px) {



	.header-meta span {



		display: none;



	}







	.et_pb_section {



	    padding: 0;



	}







	.content-section h1 {



	    font-size: 32px !important;



	    padding-bottom: 28px;



	}







	.subscribe-section .et_pb_column_4_4 .et_pb_widget {



		margin: 0 !important;



		width: 100% !important;



	}







	.testimonial-section .et_pb_column_1_3 .et_pb_module {



		padding: 4%;



	}







	.home-blog-heading .et_pb_column {



		margin-bottom: 0;



	}







	.home-blog .et_pb_column_1_3 .et_pb_widget {



	    width: 100% !important;



	}







	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item:nth-child(3n+1) {



		clear: none;



	}







	#main-content .container {



		padding-top: 30px;



	}







	#comment-wrap {



		max-width: 690px;



	}



}







@media only screen and (max-width: 767px) {



	.et-fixed-header {



		position: static;



	}







	.content-section h1 {



	    font-size: 32px !important;



	    padding-bottom: 24px;



	}







	.et_pb_fullwidth_slider_0 .et_pb_slide_description {



	    padding-top: 150px !important;



	    padding-bottom: 150px !important;



	}







	.subscribe-heading {



	    line-height: 1.2;



	    font-size: 20px;



	}







	.subscribe-form label {



		display: block;



		margin-right: 0;



		margin-bottom: 5px;



	}







	.subscribe-form input[type="text"], 



	.subscribe-form input[type="email"] {



		display: block;



		margin-bottom: 5px;



		width: 100%;



	}







	.subscribe-form input[type="submit"] {



		display: block;



		width: 100%;



	}







	#footer-bottom .et-social-icons li {



	    margin-left: 5px;



	    margin-right: 5px;



	}







	#footer-bottom .et-social-icon a {



	    font-size: 28px;



	}







	h1 {



	    font-size: 24px !important;



	}







	.section .et_pb_column_2_3, 



	.et_right_sidebar #left-area {



	    padding: 20px 15px;



	}







	.single h2,



	.section h2 {



	    font-size: 24px;



	    line-height: 1.3;



	}







	.single h3,



	.section h3 {



		font-size: 22px !important;



	}







	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {



	    width: 45% !important;



	    margin: 0 2.5% 28px !important;



	}







	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item img {



		width: 100%;



	}







	.testimonial-section .et_pb_row.et_pb_row_6 {



	    padding-top: 0;



	}







	.home-blog .et_pb_posts img {



		display: block;



		float: left;



	    margin-right: 1em;



	    position: static;



	}







	.home-blog .et_pb_post {



	    padding: 20px 20px 80px;



	}







	.et_header_style_left .logo_container {



	    position: static;



	    text-align: center;



	    padding: 12px 0;



	}







	.et_header_style_left #logo {



	    max-width: 100%;



	}







	.header-meta {



	    padding-top: 0;



	    float: left;



	}







	.et_header_style_left #et-top-navigation {



	    padding: 0 !important;



	    float: right;



	}







	.et-fixed-header .header-meta {



		display: block;



	}







	.et_header_style_left .et-search-form {



	    width: 100% !important;



	    max-width: 100% !important;



	}







	#left-area .about-author-img {



	    float: none;



	    margin: 10px auto 0;



	    width: 94px;



	}







	#left-area .about-author-content {



		float: none;



		padding-left: 10px;



		padding-right: 10px;



		text-align: center;



		width: 100%;



	}







	#comment-wrap {



		max-width: 400px;



	}



}







/*-------------------[479px]------------------*/



@media only screen and ( max-width: 479px ) {



	.home-blog .et_pb_posts img {



		display: block;



		float: none;



	    margin: 0 auto;



	    position: static;



	    width: 164px;



	}







	a.hm-btn {



	    padding: 0 14px;



	    font-size: 13px;



	}







	#comment-wrap {



		max-width: 450px;



	}



}











/*-------------------[320px]------------------*/



@media only screen and ( max-width: 320px ) {



	#comment-wrap {



		max-width: 274px;



	}



}







